Security Enhanced Linux Reference Policy

# Layer: services

## Module: memcached

Interfaces

### Description:

high-performance memory object caching system

### Interfaces:

memcached_admin( domain , role )

##### Summary

All of the rules required to administrate an memcached environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the memcached domain.

memcached_domtrans( domain )

##### Summary

Execute a domain transition to run memcached.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

memcached_read_pid_files( domain )

##### Summary

Read memcached PID files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return